## kickseed 0.19

=== debian/changelog ===
kickseed (0.19) hoary; urgency=low

  * Very basic package group support, mapping package groups to tasks. Any
    package group name not containing a space causes the task of the same
    name to be installed; as special cases, "Ubuntu Desktop" and "Kubuntu
    Desktop" install the ubuntu-desktop and kubuntu-desktop tasks
    respectively; any other package group name triggers a warning.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 13:50:52 +0000

kickseed (0.18) hoary; urgency=low

  * Preseed netcfg/wireless_essid_again for noninteractive network setup,
    required by netcfg 1.08ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2005 14:57:47 +0000

kickseed (0.17) hoary; urgency=low

  * Make setup/net only set questions if they aren't already flagged seen,
    to allow booting with something like 'ks=http://<server>/<path>
    netcfg/choose_interface=eth1'.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 00:03:26 +0000

kickseed (0.16) hoary; urgency=low

  * Copy chrooted %post scripts to /target before executing them.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Mar 2005 17:55:18 +0000

kickseed (0.15) hoary; urgency=low

  * Make 'xconfig --resolution' preseed xserver-xorg/config/display/modes
    rather than xserver-xorg/config/monitor/mode-list.
  * Add NIS authentication support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Mar 2005 16:19:55 +0000

kickseed (0.14) hoary; urgency=low

  * Preseed all console-keymaps-*/keymap questions, not just at.
  * Just warn on unrecognised commands, rather than dying.
  * Separate localechooser/supported-locales elements by ", ", not just " ".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Mar 2005 18:47:49 +0000

kickseed (0.13) hoary; urgency=medium

  * Ignore empty return from kickseed_cmdline, to avoid trying to bring up
    the CD and the network early when booting without the ks= argument.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Mar 2005 20:37:22 +0000

kickseed (0.12) hoary; urgency=low

  * Fix kbd-chooser/method preseeding.
  * Use -o intr for NFS mounts.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  2 Mar 2005 20:09:53 +0000

kickseed (0.11) hoary; urgency=low

  * Run depmod before modprobe in /lib/kickseed/setup/hd.
  * Add support for ks=nfs:<server>:/<path>. Requires busybox-cvs
    20040623-1ubuntu13 and nfs-modules udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 13:45:07 +0000

kickseed (0.10) hoary; urgency=low

  * Add support for ks=ftp://<server>/<path>.
  * Implement user --disabled (Ubuntu extension), to disable creating the
    initial user.
  * Implement rootpw --disabled (Ubuntu extension), to explicitly disable
    the root password.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Feb 2005 13:18:03 +0000

kickseed (0.9) hoary; urgency=low

  * Avoid unwanted expansion of $ in e.g. crypted passwords.
  * Implement user command; I've suggested it to Brent and Tammy Fox at Red
    Hat, but it's Ubuntu-specific for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Feb 2005 22:59:43 +0000

kickseed (0.8) hoary; urgency=low

  * Make partman automatically partition without confirmation when
    partitions have been defined.
  * Fix timezone preseeding syntax.
  * Attempt to handle case where no growing partitions have been defined
    more gracefully. Changes to partman-auto will be required to do this
    properly, I think.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Feb 2005 21:55:43 +0000

kickseed (0.7) hoary; urgency=low

  * Extra preseed for new Ubuntu keymap selector.
  * Implement ksdevice= to set the network interface used by netcfg.
  * Add support for ks=hd:<device>:/<file> to read a Kickstart file from a
    vfat or ext2 partition on an arbitrary device (although actually some
    other filesystems will probably work too). Requires anna 1.06ubuntu5.
  * Split out /proc/cmdline handling into /lib/kickseed/cmdline.sh.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Feb 2005 11:26:18 +0000

kickseed (0.6) hoary; urgency=low

  * Merge file-kickseed and network-kickseed into initrd-kickseed. If
    reading a Kickstart file from CD-ROM or the network, install (using
    anna) and configure (using udpkg) the appropriate udebs first in order
    to make sure that the requested file is accessible.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Feb 2005 20:16:21 +0000

kickseed (0.5) hoary; urgency=low

  * Add a network-kickseed package to allow downloading Kickstart files from
    the network (only HTTP so far).
  * Make packages that use /usr/share/debconf/confmodule depend on
    cdebconf-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Feb 2005 10:24:54 +0000

kickseed (0.4) hoary; urgency=low

  * Make zerombr a no-op rather than dying.
  * Fix clearpart --initlabel.
  * "Implement" firewall --disabled/--disable.
  * Implement cdrom (a no-op, assuming that everyone using this will be
    booting with the cdrom initrd).
  * Implement clearpart --all, assuming for now that this means just the
    first disk; getting partman-auto to deal with multiple disks appears to
    be difficult. I'm not sure if this will work properly with e.g. USB
    installs.
  * Add a file-kickseed package to allow loading Kickstart files from CD-ROM
    or floppy disk.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Feb 2005 13:54:00 +0000

kickseed (0.3) hoary; urgency=low

  * Implement langsupport.
  * Implement skipx properly (by not starting the display manager).
  * Implement rootpw --iscrypted.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 14:54:06 +0000

kickseed (0.2) hoary; urgency=low

  * Add Standards-Version: field.
  * Force debconf priority to critical.
  * Implement 'timezone', having fixed base-config to make timezone
    preseeding easier.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Feb 2005 16:52:56 +0000

kickseed (0.1) hoary; urgency=low


