## kickseed 0.35

=== debian/changelog ===
kickseed (0.35) dapper; urgency=low

  * Preseed passwd/root-login depending on whether the root password is
    disabled, to cope with user-setup 1.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 May 2006 15:08:53 +0100

kickseed (0.34) dapper; urgency=low

  * setup/hd: Install disk-detect rather than hw-detect-full.
  * Adapt %packages handling to pkgsel.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jan 2006 22:50:32 +0000

kickseed (0.33) dapper; urgency=low

  * Fix %packages handling to account for names in aptitude patterns really
    being unanchored regular expressions.
  * Update crypted user and root password handling for passwd 1:4.0.13-5.
    This is incompatible with older versions of passwd.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Dec 2005 10:34:13 +0000

kickseed (0.32) dapper; urgency=low

  * Use log-output so that log messages go to syslog and are tagged as
    coming from kickseed.
  * Simplify prebaseconfig script.
  * Remove Standards-Version:, not applicable to udebs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Oct 2005 12:44:49 +0100
