## kickseed 0.35.2

=== debian/changelog ===
kickseed (0.35.2) dapper-updates; urgency=low

  [Colin Watson]
  * Don't run kickseed_post in test-kickseed.

  [Scott James Remnant]
  * Fix passwd/root-login preseeding harder; additional instance of the
    fix for #48038.

 -- Scott James Remnant <scott@ubuntu.com>  Sun, 11 Jun 2006 17:22:59 +0100

kickseed (0.35.1) dapper-updates; urgency=low

  * Fix passwd/root-login preseeding (closes: Malone #48038).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Jun 2006 02:22:10 +0100
