## kickseed 0.41

=== debian/changelog ===
kickseed (0.41) edgy; urgency=low

  * Move from /usr/lib/prebaseconfig.d to /usr/lib/finish-install.d.
  * Make 'reboot' preseed finish-install/reboot_in_progress as well as
    prebaseconfig/reboot_in_progress (closes: Malone #65561).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Oct 2006 22:30:44 +0100

kickseed (0.40) edgy; urgency=low

  * Handle Kickstart files with DOS line endings (see Malone #61576).
  * test-kickseed: Adjust mktemp call to work with busybox.
  * Make 'clearpart --all' write out a partman auto.d script to clear the
    first disk, since /dev/discs/disc0/disc isn't available any more and
    there's no single static alternative (closes: Malone #61576).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  4 Oct 2006 20:30:23 +0100

kickseed (0.39) edgy; urgency=low

  * test-kickseed: Explicitly source kickseed.sh from current directory.
  * Update keyboard handling for console-setup; note that keymap names have
    changed from Dapper and earlier, and that layout_variant (e.g. in_guj)
    keymap names may be used (closes: Malone #61573).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Sep 2006 16:20:30 +0100

kickseed (0.38) edgy; urgency=low

  * Allow Kickstart commands and arguments to be separated by tabs as well
    as spaces (closes: Malone #49438).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Aug 2006 08:47:26 +0100

kickseed (0.37) edgy; urgency=low

  * Update %packages preseeding for pkgsel 0.07ubuntu1 (revive-tasksel).
    Issue a warning if exclusions are used, since they are no longer
    supported.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jul 2006 14:06:02 +0100

kickseed (0.36) edgy; urgency=low

  * Upload changes from dapper-updates to edgy.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jul 2006 17:22:25 +0100
