## kickseed 0.44

=== debian/changelog ===
kickseed (0.44) feisty; urgency=low

  * Support --interpreter for %post scripts without --nochroot (pointed out
    by Jérôme Benois).
  * Fix broken %post argument parsing.
  * Run kickseed_post in test-kickseed again; this time, print a notice when
    a post-installation handler would be run.
  * Add Lintian override for no-standards-version-field; udebs don't need
    that.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Dec 2006 10:01:36 +0000

kickseed (0.43) feisty; urgency=low

  * Handle /dev/ prefix on clearpart --drives transparently.
  * Try to install fs-core-modules and fs-secondary-modules for ext2 and
    vfat support (udebs renamed in Ubuntu feisty).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  4 Dec 2006 09:47:38 +0000

kickseed (0.42) feisty; urgency=low

  * 'clearpart' preseeds partman-auto/method, needed as of partman-auto 55.
  * finish-install.d/01kickseed: Provide a ks_log hook.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Nov 2006 15:24:27 +0000
