## kickseed 0.46

=== debian/changelog ===
kickseed (0.46) unstable; urgency=low

  * Moved to d-i SVN; maintaining it here henceforth.
  * Update copyright dates.
  * Remove Ubuntu-specific hostname in setup/net.
  * Unbrand an Ubuntu-specific error message.
  * Remove some old base-config cruft.
  * The Ubuntu standard tasks are now just called 'standard', and this makes
    more sense for Debian too.

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Oct 2007 14:49:18 +0100

kickseed (0.45) gutsy; urgency=low

  * Make ksdevice=link equivalent to leaving out ksdevice, since that's
    netcfg's default behaviour.
  * Make ksdevice=bootif emit a warning and be equivalent to leaving out
    ksdevice for now. Once netcfg supports being preseeded with a MAC
    address, this can be supported.
  * Support 'part swap --recommended' (thanks, Rohit Kumar Mehta).
  * I'm not sure how swap partition preseeding ever worked, because the
    filesystem slot in the recipe is supposed to be "linux-swap", not
    "swap". Fixed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jun 2007 21:50:01 +0100
