## kickseed 0.48

=== debian/changelog ===
kickseed (0.48) unstable; urgency=low

  [ Colin Watson ]
  * Allow 'preseed' to take just two arguments, equivalent to an empty
    value.

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 11:05:25 -0200

kickseed (0.47) unstable; urgency=low

  * Set Maintainer to debian-boot.
  * Use in-target to run chrooted %post scripts.
  * Use /lib/partman/display.d rather than /lib/partman/auto.d.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Oct 2007 15:26:48 +0000
