=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
 
 Package: kickseed-common
 XC-Package-Type: udeb
 Architecture: all
 Priority: standard
-Depends: di-utils (>= 1.15)
+Depends: di-utils (>= 1.20)
 Description: Common files for Kickstart compatibility
  This package reads Kickstart files and preseeds an installation with them,
  translating to the d-i preseeding infrastructure.
