## kickseed 0.48ubuntu1

=== debian/changelog ===
kickseed (0.48ubuntu1) hardy-proposed; urgency=low

  * Backport from trunk:
    - Adjust 'bootloader --md5pass' for changes in grub-installer 1.31
      (LP: #221501).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2008 10:43:03 +0100
