=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
