=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_install
+	dh_installdebconf -n
 	dh_compress
 	dh_fixperms
 	dh_installdeb
