## kickseed 0.49

=== debian/changelog ===
kickseed (0.49) unstable; urgency=low

  * Adjust 'bootloader --md5pass' for changes in grub-installer 1.31
    (LP: #221501).
  * Use 'sed -i' to change /target/etc/nsswitch.conf (thanks, Christer
    Edwards).

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Jun 2008 14:15:11 +0100
