## kickseed 0.50

=== debian/changelog ===
kickseed (0.50) unstable; urgency=low

  * Use new mountmedia command, instead of mountfloppy.
  * load-floppy renamed to load-media.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:10:57 -0400
