## kickseed 0.51

=== debian/changelog ===
kickseed (0.51) unstable; urgency=low

  * Add initial LVM support (LP: #120377). There are probably still some
    warts here.
  * Use new-style "-1" instead of a big number (1024 * 1024 * 1024) to
    indicate unlimited partition size in partman recipes, following
    partman-auto 84 and partman-auto-lvm 32.
  * Use my Ubuntu e-mail address in Uploaders, since I usually work on this
    on work time.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Feb 2009 23:54:50 +0000
