=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
 
 Package: kickseed-common
