## kickseed 0.53ubuntu1

=== debian/changelog ===
kickseed (0.53ubuntu1) karmic; urgency=low

  * Add basic RAID support. (LVM-on-RAID won't quite work yet.)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Aug 2009 23:37:54 +0100

kickseed (0.53) unstable; urgency=low

  * Implement 'halt' and 'poweroff'.
  * Override not-using-po-debconf Lintian tag. All our templates are
    intentionally untranslatable.
  * Drop no-standards-version-field override, which Lintian no longer emits
    for udebs.
  * Upgrade to debhelper v7.
  * Implement 'repo', with some Debian extensions to handle the sources.list
    format.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Aug 2009 15:23:12 +0100

kickseed (0.52) unstable; urgency=low

  [ Colin Watson ]
  * Fix exit code handling from ks_run_script.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 22:05:24 +0200
