=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9)
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/kickseed/ubuntu
 
 Package: kickseed-common
 XC-Package-Type: udeb
