## kickseed 0.54ubuntu1.10.04.2

=== debian/changelog ===
kickseed (0.54ubuntu1.10.04.2) lucid-proposed; urgency=low

  * Fix iSCSI ks_preseed calls to include a type field (LP: #810068).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 16:51:53 +0000

kickseed (0.54ubuntu1.10.04.1) lucid-proposed; urgency=low

  * Preseed partman-lvm/confirm_overwrite as well as partman-lvm/confirm.
  * Preseed partman-lvm/device_remove_lvm when confirming logvol results,
    since Kickstart doesn't have a separate control with a one-to-one
    correspondence to this (LP: #708548).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jul 2011 10:31:18 +0100
