=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9)
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kickseed
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/kickseed/ubuntu
 
 Package: kickseed-common
