## kickseed 0.54ubuntu1.10.10.1

=== debian/changelog ===
kickseed (0.54ubuntu1.10.10.1) maverick-proposed; urgency=low

  * Preseed partman-lvm/confirm_overwrite as well as partman-lvm/confirm.
  * Preseed partman-lvm/device_remove_lvm when confirming logvol results,
    since Kickstart doesn't have a separate control with a one-to-one
    correspondence to this (LP: #708548).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jul 2011 10:33:06 +0100
