## kickseed 0.55

=== debian/changelog ===
kickseed (0.55) unstable; urgency=low

  * Preseed mirror/country to "manual" instead of "enter information
    manually"; support for the latter has been dropped (LP: #662931).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Nov 2010 23:56:04 +0000
