=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9)
-XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kickseed
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/kickseed/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kickseed
 
 Package: kickseed-common
 XC-Package-Type: udeb
