## kickseed 0.55ubuntu1

=== debian/changelog ===
kickseed (0.55ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Nov 2010 12:25:06 +0000
