## kickseed 0.56

=== debian/changelog ===
kickseed (0.56) unstable; urgency=low

  * Preseed partman-lvm/confirm_overwrite as well as partman-lvm/confirm.
  * Preseed partman-lvm/device_remove_lvm when confirming logvol results,
    since Kickstart doesn't have a separate control with a one-to-one
    correspondence to this (LP: #708548).
  * Don't perform an extra layer of backslash interpretation when reading
    lines from Kickstart files (LP: #715746).  Note that this may break some
    existing Kickstart files that tried to work around the previous
    behaviour; this seems like the lesser of two evils.
  * Allow ksdevice=bootif, with netcfg 1.63.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jul 2011 16:02:55 +0100
