## kickseed 0.56ubuntu2

=== debian/changelog ===
kickseed (0.56ubuntu2) oneiric; urgency=low

  * Fix iSCSI ks_preseed calls to include a type field (LP: #810068).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2011 17:11:06 +0100

kickseed (0.56ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 09 Jul 2011 10:00:30 +0100
