## kickseed 0.57ubuntu1

=== debian/changelog ===
kickseed (0.57ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Mar 2012 11:40:10 +0000
