## kickseed 0.57ubuntu1.2

=== debian/changelog ===
kickseed (0.57ubuntu1.2) precise; urgency=medium

  * Add HTTPS support, which will only work if d-i has been built with GNU
    wget (LP: #833994).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 17:58:01 +0100

kickseed (0.57ubuntu1.1) precise; urgency=low

  * Preseed netcfg/disable_autoconfig rather than deprecated
    netcfg/disable_dhcp (LP: #879605).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Nov 2013 12:35:19 +0000
