## kickseed 0.58

=== debian/changelog ===
kickseed (0.58) unstable; urgency=low

  * Rebuild for xz udebs.

 -- Philipp Kern <pkern@debian.org>  Fri, 22 Jun 2012 23:08:43 +0200
