=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.9)
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/kickseed.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/kickseed.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/kickseed/ubuntu
+Vcs-Browser: http://git.debian.org/?p=d-i/kickseed.git
+Vcs-Git: git://git.debian.org/d-i/kickseed.git
 
 Package: kickseed-common
 XC-Package-Type: udeb
