## kickseed 0.58ubuntu1

=== debian/changelog ===
kickseed (0.58ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jul 2012 12:59:00 +0100
