## kickseed 0.58ubuntu1.12.10.1

=== debian/changelog ===
kickseed (0.58ubuntu1.12.10.1) quantal; urgency=low

  * Preseed netcfg/disable_autoconfig rather than deprecated
    netcfg/disable_dhcp (LP: #879605).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Nov 2013 12:44:14 +0000
