## kickseed 0.58ubuntu1.13.04.1

=== debian/changelog ===
kickseed (0.58ubuntu1.13.04.1) raring; urgency=low

  * Preseed netcfg/disable_autoconfig rather than deprecated
    netcfg/disable_dhcp (LP: #879605).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Nov 2013 12:45:44 +0000
