## kickseed 0.59ubuntu1.1

=== debian/changelog ===
kickseed (0.59ubuntu1.1) saucy; urgency=low

  * Preseed netcfg/disable_autoconfig rather than deprecated
    netcfg/disable_dhcp (LP: #879605).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Nov 2013 12:47:09 +0000
