## kickseed 0.61

=== debian/changelog ===
kickseed (0.61) unstable; urgency=medium

  * Add HTTPS support, which will only work if d-i has been built with GNU
    wget (LP: #833994).  "url https://..." requires further work in at least
    choose-mirror before it will be usable.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2014 18:59:53 +0000

kickseed (0.60) unstable; urgency=low

  * Preseed netcfg/disable_autoconfig rather than deprecated
    netcfg/disable_dhcp (LP: #879605).

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 Nov 2013 12:23:31 +0000
