## kickseed 0.61ubuntu1

=== debian/changelog ===
kickseed (0.61ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Feb 2014 19:44:28 +0000

kickseed (0.60ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add basic RAID support.  (LVM-on-RAID won't quite work yet.)
    - Add basic iSCSI support.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Nov 2013 12:30:00 +0000
