=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/kickseed.git
-Vcs-Git: git://anonscm.debian.org/d-i/kickseed.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/kickseed.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/kickseed.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/kickseed/ubuntu
 
 Package: kickseed-common
 Package-Type: udeb
