## kickseed 0.63

=== debian/changelog ===
kickseed (0.63) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 21 Sep 2018 23:44:19 +0200
