=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/kickseed.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/kickseed.git
+Vcs-Browser: https://salsa.debian.org/installer-team/kickseed
+Vcs-Git: https://salsa.debian.org/installer-team/kickseed.git
 
 Package: kickseed-common
 Package-Type: udeb
