## kickseed 0.63trisquel1

=== debian/changelog ===
kickseed (0.63trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:51:42 +0000
