=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kickseed
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Colin Watson <cjwatson@ubuntu.com>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9)
 Vcs-Browser: https://salsa.debian.org/installer-team/kickseed
