## kickseed 0.63+11.0trisquel0

=== debian/changelog ===
kickseed (0.63+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Dec 2022 18:29:12 +0000
