## kickseed 0.63+nmu1

=== debian/changelog ===
kickseed (0.63+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:04:31 +0800
