## kickseed 0.64

=== debian/changelog ===
kickseed (0.64) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927559)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + kickseed-common: Drop versioned constraint on di-utils in Depends.
    + initrd-kickseed: Drop versioned constraint on di-utils in Depends.
  * Add missing ${misc:Depends} to Depends for kickseed-common, initrd-kickseed.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Holger Wansing ]
  * Move install paths to /usr, to make package usrmerge-compliant.
    Closes: #1122365.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:30:49 +0100
